
SITETB - Bug #432

Boletim de Acompanhamento

02/26/2013 12:48 PM - Maurício Dos Santos

Status: Closed Start date: 02/26/2013

Priority: Normal Due date: 02/27/2013

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Componente:    

Description

Se o usuário tentar registrar um teste de sensibilidade pelo boletim de acompanhamento (deixar de marcar a caixa "nao realizado")

o sistema, independente se os campos foram ou nao preenchidos, exibe a seguinte mensagem: "Adicione pelo menos um resultado

para um medicamento ou marque a opção 'Não Realizado'."

History

#1 - 02/26/2013 01:30 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#2 - 02/27/2013 04:22 PM - Estefânia Quilma Andrade

- Due date set to 02/27/2013

Conferido, ok

#3 - 03/01/2013 08:39 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
